Bug 388071 - RFE: Add a comment field for custom 'other ports'
RFE: Add a comment field for custom 'other ports'
Product: Fedora
Classification: Fedora
Component: system-config-firewall (Show other bugs)
All Linux
low Severity low
: ---
: ---
Assigned To: Thomas Woerner
Fedora Extras Quality Assurance
: FutureFeature
Depends On:
  Show dependency treegraph
Reported: 2007-11-16 21:36 EST by vfiend
Modified: 2013-11-06 14:30 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2013-11-06 14:30:06 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description vfiend 2007-11-16 21:36:23 EST
If a user enters several custom ports, it is easy to become confused at a later
date exactly which ports are forwarded for which services. It would be helpful
if users could see a list of forwarded ports similar to what consumer-level
routers have, where they can enter custom comments to help at a later date

Something like:
| Port | Protocol | Comment    |
| 1234 | TCP      | Bittorrent |
| 4321 | UDP      | Game       |
Comment 1 Thomas Woerner 2007-11-21 07:18:32 EST
Assigning to devel, because it needs further changes.
Comment 2 Jon Stanley 2008-04-23 16:28:52 EDT
Adding FutureFeature keyword to RFE's.
Comment 3 Thomas Woerner 2013-11-06 14:30:06 EST
Closing because there will not be big changes to system-config-firewall anymore.

Note You need to log in before you can comment on or make changes to this bug.